.ce1{    
    font-weight: bold;
}
#titulo-indice{
    font-size: 30px;
    padding: 15px;
}
#tabela-conteudo{        
    padding: 100px;
}

iframe{
    margin-top: 50px;
    width: 100%;
    height: 370px;
}

table, th, td {
    text-align: center;
    border: 1px solid black;
    border-collapse: collapse;
}

@media (max-width: 600px) {

    #tabela-conteudo{
        margin-top: 20px;
        text-align: center;
        padding: 0px;
    }
}